
Lukia-APR - Feature #5534

Feature # 5524 (New): Fase II

Feature # 5526 (New): Modificacion de los datos

Estadarizacion de datos

10/22/2025 08:17 PM - Gustavo Rios

Status: New Start date: 10/22/2025

Priority: Normal Due date: 10/31/2025

Assignee:  % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Se obtienen datos de diferentes fuente de datos entregadas por el cliente las cuales no se encuentran estadarizadas las categorias,

por lo que se porcedera con entandarizar las categorias para su posterior uso

History

#1 - 10/27/2025 09:02 AM - Gustavo Rios

- Due date changed from 10/25/2025 to 10/31/2025

#2 - 11/21/2025 10:37 AM - Gustavo Rios

- % Done changed from 0 to 100
